<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css" media="all">
    <title>Jet Tours Games - Contact</title>
    <link rel="icon" href="img/icone/icone_jet_tours.png">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="Logo_Jet_Tours">
            <a href="index.html"><img src="img/icone/Logo_Jet_Tours.png" alt="Logo Jet Tours"></a>
        </div>
        <nav>
            <ul class="nav_bar">
                <li><a class="page_nav" href="index.html">Accueil</a></li>
                <li><a class="page_nav" href="accueil_jeu.html">Jeux</a></li>
                <li><a class="page_nav" href="Contact.html">Contact</a></li>
                <li><a class="page_nav" href="Apropos.html">A propos</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="box_contact">
            <h2 class="titre_secondaire_contact">Contactez nos conseillers pour toute <br> suggestion</h2>
            <div class="texte_contact">
                <p class="horaire">
                    Nos conseillers vous accueillent par téléphone :<br> du lundi au samedi de 8h à 21h
                </p>

                <p class="tel">Tél. 01 76 24 01 93</p>
                <p class="mail">
                    Mail : contact@jettours.com
                </p>
            </div>
        </div>
    </main>
</body>

</html>